
"""
A polyhedral library based on ISL.
"""

from .linear import constant, symbol, symbols
from .linear import eq, le, lt, ge, gt
from .linear import empty, universe


__all__ = [
    'constant', 'symbol', 'symbols',
    'eq', 'le', 'lt', 'ge', 'gt',
    'empty', 'universe'
]
